×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Sep 2003
    Posts
    22

    Problem of running J2ME application

    hi
    i have created a simple J2ME application for displaying a message on Nokia series 60 phone using toolkit for MIDP 2.0. when i ported the application on 7650, the application was giving errors.is it because i didn't changed the MIDP version to 1.0 (as supported by 7650) in the .jad file.
    sujoy

  2. #2
    Registered User
    Join Date
    Jul 2003
    Location
    Finland, Tampere
    Posts
    1,113
    So. Whats's the problem?

  3. #3
    Super Contributor
    Join Date
    Mar 2003
    Location
    Israel
    Posts
    2,280
    Yes it is.
    7650 only supports MIDP 1.0 so the jad and manifest have to say that that's the profile, and of course you have to make sure that you don't use any MIDP 2.0 features...

    shmoove

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×